@charset "UTF-8";

/**************************************************************************************************
cover add 19.02.19
**************************************************************************************************/
.covertitle h2 {
margin: 0 0 30px 0;
padding: 0 0 5px 10px;
border-bottom: 2px solid #1287d4;
font-size: 30px;
font-weight: bold;
line-height: 1.3em;
color: #333;
}
.cover-lead{
padding: 0 15px;
}
.cover-heading{
margin-top:60px;
margin-bottom: 2px;
padding:0 15px;
font-size:24px;
font-weight:bold;
line-height: 1.25;
color: #444;
}
.cover-heading.cover-heading-sub{
font-size: 18px;
}
.cover-heading.cover-heading-boxsub{
margin-top: 1.5em;
margin-bottom: .25em;
padding: 0;
font-size: 18px;
}
.cover-heading.cover-heading-sub.cover-heading-sheet{
margin: 60px 15px 15px 15px;
padding: 0 0 5px 0;
border-bottom: 1px solid #ccc;
}
.cover-heading + p{
margin-bottom: 20px;
padding:0 15px;
font-size:14px;
line-height: 1.4;
color: #767676;
}
.cover-heading.cover-heading-boxsub + p{
margin-bottom: auto;
padding:0;
font-size: 15px;
line-height: 1.6;
color: #333;
}
.cover-content-box{
margin:0 15px;
}

.sheet-feature-wrap{
margin:0 15px;
border:1px solid #ccc;
border-radius:3px;
box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.1);
}
.sheet-feature-box{
padding:15px;
border-bottom:1px solid #ccc;
}
.sheet-feature-box:last-child{
border-bottom:0 none;
}
.sheet-feature-box h4{
display: inline-block;
margin-bottom: 5px;
padding: 0 10px;
border-radius: 12px;
background: #1287d4;
font-size: 14px;
font-weight: normal;
line-height: 26px;
height: 25px;
color: #fff;
}
.sheet-feature-box .sheet-feature-att{
background: #cc0000;
}
.sheet-feature-box .sheet-feature-att + p{
font-size: 13px;
color: #cc0000;
}
.sheet-feature-box h4 i{
margin-right: 0.25em;
}
.sheet-feature-box p{
font-size: 14px;
line-height: 1.4;
}

.cover-position-wrap{
position: relative;
}
.cover-position-link{
position: absolute;
top: 0;
right: 15px;
}
.cover-position-link a{
display: inline-block;
margin: 0;
padding: 10px 12px;
border: 1px solid #1287d4;
border-radius: 3px;
font-size: 12px;
line-height: 1;
text-align: center;
text-decoration: none;
vertical-align: middle;
color: #1287d4;
box-sizing: border-box;
}
.cover-position-link a:hover,
.cover-position-link a:active{
background: #1287d4;
color: #fff;
}




.service-category-list{
display:-ms-flexbox;
display:flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-ms-flex-align: center;
    align-items: center;
margin: 0 15px;
font-size:14px;
}
.service-category-list li{
margin-top: 10px;
color: #1287d4;
}
.service-category-list li a{
color: #1287d4;
}
.service-category-list li .fa-folder-open{
margin-right: 4px;
}

.cover-feature-wrap{
margin: 20px 15px 0;
padding: 10px;
background: #f1f1e8;
}
.cover-feature{
display:-ms-flexbox;
display:flex;
-ms-flex-wrap:wrap;
    flex-wrap:wrap;
border-top: 1px solid #dcdcdc;
border-left: 1px solid #dcdcdc;
}
.cover-feature li{
border-bottom: 1px solid #dcdcdc;
border-right: 1px solid #dcdcdc;
}




.comUtilityCover{
margin: 30px 15px 50px 15px;
}
.comUtility .linkToSample{
-ms-flex-positive: 1;
    flex-grow: 1;
border:1px solid #333;
background:#fff;
font-weight: bold;
color:#333;
}
.comUtility .linkToSample br{
display: none;
}
.comUtility .linkToSample span span{
display: block;
font-size: 11px;
font-weight: normal;
}
.comUtility .linkToSample:hover,
.comUtility .linkToSample:active{
border:1px solid #e70000;
color:#e70000;
}
.comUtility .linkToSample i{
color:#e70000;
}

.comUtilityCover .comRelationList li a{
color: #1287d4;
}
.comUtilityCover .comRelationList li a:hover,
.comUtilityCover .comRelationList li a:active{
border: solid 1px #1287d4;
background: #1287d4;
color: #fff;
}



.backToTop{
display:-ms-flexbox;
display:flex;
margin-top: 20px;
}
.backToTop.backToTopBaseCover{
margin-left: 15px;
margin-top: -30px;
}
.backToTop a{
display: inline-block;
margin: 0;
padding: 12px;
border: 1px solid #999;
border-radius: 3px;
font-size: 12px;
line-height: 1;
text-align: center;
text-decoration: none;
vertical-align: middle;
color: #999;
box-sizing: border-box;
}
.backToTop a:hover,
.backToTop a:active{
border: 1px solid #333;
background: #efefef;
color: #333;
}

/* cover-sheets-list */
.cover-sheets-list{
display:-ms-flexbox;
display:flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
padding: 0 7px;
}
.cover-sheets-list-data{
display:block;
margin: 0 8px 20px 8px;
width: 31.5%;
width: calc( 100% / 3 - 16px );
border: 1px solid #ccc;
border-radius: 4px;
box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.1);
box-sizing: border-box;
text-decoration: none;
}
.cover-sheets-list-data.cover-sheets-cate{
width: calc( 100% / 4 - 16px );
}
.cover-sheets-list-data:hover,
.cover-sheets-list-data:active{
text-decoration: none;
opacity: 0.7;
}
.cover-sheets-list-data dl{
display:-ms-flexbox;
display:flex;
-ms-flex-direction: column;
    flex-direction: column;
height: 100%;
}
.cover-sheets-list-data .cover-sheets-list-data-thumb{
-ms-flex-order:-1;
    order:-1;
}
.cover-sheets-list-data .cover-sheets-list-data-thumb img{
display: block;
width: 100%;
border-radius: 4px 4px 0 0;
}
.cover-sheets-list-data-name{
padding: 10px 15px 0 15px;
font-size: 16px;
line-height: 1.25;
font-weight: bold;
color: #444;
}
.cover-sheets-list-data-cate{
padding: 10px 5px 0 5px;
font-size: 16px;
line-height: 1.25;
font-weight: bold;
text-align: center;
color: #444;
}
.cover-sheets-list-data-summary{
padding: 0 15px;
font-size: 12px;
line-height: 1.3;
text-align: justify;
color: #666;
}
.cover-sheets-list-data-disc{
margin:5px 0 15px 0;
padding: 0 15px;
font-size: 12px;
line-height: 1.3;
text-align: justify;
color: #666;
}
.cover-sheets-list-data-width{
padding: 8px 15px 15px 15px;
font-size: 14px;
font-weight: bold;
color: #e60012;
}
.cover-sheets-list-data-code{
padding: 0 15px;
font-size: 11px;
line-height: 1.3;
color: #999;
}
.cover-sheets-list-data-icon{
padding: 5px 14px 10px 14px;
}
.cover-sheets-list-data-icon ul{
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cover-sheets-list-data-icon ul li{
margin: 0 1px;
}
.cover-sheets-list-data-icon ul li img{
width: 33px;
}
.cover-sheets-list-data-detail{
margin-top: auto;
padding: 12px 15px 14px 15px;
border-top: 1px solid #ccc;
font-size: 16px;
line-height: 1;
text-align: center;
color:#1287d4;
}
.cover-sheets-list-sozai .cover-sheets-list-data{
border: 1px solid #1287d4;
}
.cover-sheets-list-sozai .cover-sheets-list-data-cate{
color: #1287d4;
}
.cover-sheets-list-sozai .cover-sheets-list-data-detail{
border-top: 1px solid #1287d4;
}

/* sozai-list */
.sozai-list-wrap{
display: -ms-flexbox;
display: flex;
margin:0 15px;
padding: 20px 0;
border-bottom :1px solid #ccc;
}
.sozai-list-img{
-ms-flex-negative: 0;
    flex-shrink: 0;
-ms-flex-positive: 0;
    flex-grow: 0;
margin-right:20px;
width: 120px;
}
.sozai-list-img a:hover,
.sozai-list-img a:active{
opacity: 0.7;
}
.sozai-list-img img{
width: 120px;
}
.sozai-list-data{
margin-right: 30px;
-ms-flex-negative: 1;
    flex-shrink: 1;
-ms-flex-positive: 1;
    flex-grow: 1;
}
.sozai-list-thickness{
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
    align-items: center;
-ms-flex-negative: 0;
    flex-shrink: 0;
-ms-flex-positive: 0;
    flex-grow: 0;
margin-right:20px;
padding-left:20px;
width: 80px;
border-left :1px dotted #ddd;
font-size: 13px;
line-height: 1.4;
box-sizing: border-box;
}
.sozai-list-code{
line-height: 1.3;
font-size: 13px;
 color: white;
 display: table;
padding: 0.2rem 0.6rem 0.2rem 0.6rem;
border-radius: 4px;
background: #555555;
font-weight: lighter;
margin:4px 0px 5px 0px;
}
.sozai-list-name{
font-size:15px;
}
.sozai-list-name a{
color: #1287d4;
}
.sozai-list-summary{
font-size:12px;
line-height: 1.4;
}
.sozai-list-icon{
margin: 10px 0;
}
.sozai-list-icon ul{
display: -ms-flexbox;
display: flex;
}
.sozai-list-icon ul li{
margin-right: 2px;
}
.sozai-list-icon ul li img{
width: 32px;
}
.sozai-list-link{
display: -ms-flexbox;
display: flex;
-ms-flex-align: end;
    align-items: flex-end;
-ms-flex-negative: 0;
    flex-shrink: 0;
-ms-flex-positive: 0;
    flex-grow: 0;
padding-left:20px;
border-left: 1px solid #ddd;
}
.sozai-list-link a {
display: inline-block;
margin: 0;
padding: 10px 6px 10px 12px;
border: 1px solid #1287d4;
border-radius: 3px;
font-size: 12px;
line-height: 1;
text-align: center;
text-decoration: none;
vertical-align: middle;
color: #1287d4;
box-sizing: border-box;
white-space: nowrap;
}
.sozai-list-link a:hover,
.sozai-list-link a:active {
background: #1287d4;
color: #fff;
}
.sozai-list-once{
margin: 0 15px;
border-top: 1px solid #ccc;
}
.sozai-list-once .sozai-list-wrap{
margin: 0;
}

/* sheets-navi */
#itoiri-list{
padding-top:10px;
}
#tomei-list,
#bouen-list,
#funen-list,
#hanta-list{
margin-top:60px;
padding-top:10px;
}
.sheets-navi{
display: -ms-flexbox;
display: flex;
margin:0 15px -30px 15px;
}
.sheets-navi li{
width: 25%;
font-size: 13px;
line-height: 1;
}
.sheets-navi li small{
font-size: 13px;
}
.sheets-navi li a{
display:block;
padding: 0 10px;
border-top: 1px solid #1287d4;
border-bottom: 1px solid #1287d4;
border-left: 1px solid #1287d4;
text-align: center;
box-sizing: border-box;
height: 34px;
line-height: 34px;
text-decoration: none;
color: #1287d4;
}
.sheets-navi li span{
display:block;
padding: 0 10px;
border-top: 1px solid #1287d4;
border-bottom: 1px solid #1287d4;
border-left: 1px solid #1287d4;
background:#1287d4;
text-align: center;
box-sizing: border-box;
color:#fff;
height: 34px;
line-height: 34px;
}

    .sheets-navi li span:after{
    content: "\f058";
    width: 1.55em;
    font-size: 13px;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    display: inline-block;
    }
    .sheets-navi li a.anchor-down:after{
    content: "\f107";
    width: 1.25em;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    display: inline-block;
    }
    .sheets-navi li a.anchor-up:after{
    content: "\f106";
    width: 1.25em;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    display: inline-block;
    }

.sheets-navi li:first-child a,
.sheets-navi li:first-child span{
border-radius: 3px 0 0 3px;
}
.sheets-navi li:last-child a,
.sheets-navi li:last-child span{
border-right: 1px solid #1287d4;
border-radius: 0 3px 3px 0;
}
.sheets-navi li a:hover,
.sheets-navi li a:active{
background:#1287d4;
color:#fff;
}



/* option-list */
.cover-option-list-wrap{
margin: 0 15px;
}
.cover-option-list{
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cover-option-list li{
margin: 0 5px 5px 0;
width: 19%;
width: calc( 100% / 5 - 5px);
}
.cover-option-list li a{
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
    align-items: center;
border: 1px solid #069;
border-radius: 3px;
padding: 6px;
font-size: 13px;
line-height: 1.25;
text-decoration: none;
color:#069;
}
.option-list-thumb{
-ms-flex-negative: 0;
    flex-shrink: 0;
display: block;
margin-right: 8px;
width:40px;
max-width:40px;
}
.cover-option-list li a:hover,
.cover-option-list li a:active{
border: 1px solid #ff7c05;
background: #fff8f1;
color: #ff7c05;
}

/* tab-panel */
.tab-panel{
margin-top:70px;
position: relative;
font-size: 0;
}
.tab-panel label{
}
.tab-panel .tab-panel-box{
position: relative;
z-index: 100;
display: block;
margin: 0;
padding: 0;
width: 100%;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background: #fff;
font-size: 14px;
box-sizing: border-box;
}
.tab-panel input[type="radio"]{
display: none;
}
.tab-panel input[type="radio"] + .tab-panel-btn{
position: absolute;
top: -48px;
left: 10px;
margin: 0;
padding: 0 30px;
width: 280px;
border-top: 3px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-radius: 3px 3px 0 0;
background: #efefef;
box-shadow: 1px -2px 1px 0px rgba(0,0,0,0.1);
color: #333;
text-align: center;
font-size: 16px;
line-height: 46px;
font-style: normal;
cursor: pointer;
box-sizing: border-box;
}
.tab-panel input[type="radio"] + .tab-panel-btn.tab-panel-btn-sheet{
left: 295px;
}
.tab-panel input[type="radio"]:checked + .tab-panel-btn{
z-index: 1000;
border-top: 3px solid #1287d4;
background: linear-gradient(#dbf1ff, #fff);
color: #1287d4;
}
.tab-panel input[type="radio"] + .tab-panel-btn ~ .tab-panel-box{
display: none;
}
.tab-panel input[type="radio"]:checked + .tab-panel-btn ~ .tab-panel-box{
display: block;
}

.tab-panel-menu{
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
margin-top: 20px;
margin-bottom: 20px;
}
.tab-panel-menu li{
padding: 0.5%;
width: 19%;
}
.tab-panel-menu li a{
display: -ms-flexbox;
display: flex;
padding:3px;
border:1px solid #ccc;
border-radius: 3px;
background: linear-gradient(#fff, #efefef);
font-size: 12px;
box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.1);
line-height: 1.15;
text-decoration: none;
}
.tab-panel-menu li a.type-active{
border:1px solid #1287d4;
background: linear-gradient(#fff, #dbf1ff);
}
.tab-panel-menu li a.type-active .tab-panel-menu-name{
color: #1287d4;
}
.tab-panel-menu li a img{
width:50px;
height:50px;
border-radius: 2px;
}
.tab-panel-menu-name{
-ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
padding: 2px 8px;
font-weight: bold;
color:#333;
}
.tab-panel-menu li a:hover,
.tab-panel-menu li a:active{
opacity: 0.7;
}

/* cover-flow */
.cover-flow-wrap{
margin:0 15px;
padding: 15px;
border: 1px solid #ccc;
color: #666;
border-radius: 3px;
line-height: 1.5;
}
.cover-flow{
display: -ms-flexbox;
display: flex;
-ms-flex-pack: justify;
    justify-content: space-between;
margin-top: 10px;
padding: 20px;
width: 100%;
background: #efefef;
border-radius: 3px;
box-sizing: border-box;
}
.cover-flow-box{
display: -ms-flexbox;
display: flex;
-ms-flex-direction: column;
    flex-direction: column;
width: 23%;
border-radius: 0 0 3px 3px;
background: #fff;
box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.1);
font-size:13px;
line-height: 1.4;
}
.cover-flow-box dt{
position: relative;
padding: 8px 15px 5px 30px;
border-radius: 3px 3px 0 0;
background: #e70000;
font-size: 18px;
color:#fff;
}
.cover-flow-box dd{
padding: 0 12px 12px 12px;
background: #fff;
border-radius: 0 0 3px 3px;
}
.cover-flow-box dd:nth-child(2){
padding-top: 12px;
margin-top:0 !important;
}
.cover-flow-box dd:last-child{
margin-top:auto;
}
.cover-flow-box-num{
position: absolute;
display: block;
top: -8px;
left: -8px;
width: 32px;
height: 32px;
background: #e70000;
border:2px solid #fff;
border-radius: 5px;
font-size: 18px;
font-weight: bold;
line-height: 32px;
text-align: center;
box-sizing: border-box;
box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.1);
}

.cover-flow-box-item{
display: block;
margin: 10px 0;
padding: 5px;
border: 1px solid #333;
border-radius: 3px;
font-size: 12px;
line-height: 1.3;
}
.cover-flow-box-item.cover-flow-box-item-em{
border: 1px solid #e70000;
background: #feefef;
color:#e70000;
}
.cover-flow-box-note{
font-size: 11px;
line-height: 1.3;
}
.cover-flow-box-fax{
text-align: right;
}
.cover-flow-box-fax i:first-child{
color: #e70000;
}

/* cover-sheets-pages */
.item-summary{
font-size: 14px;
line-height: 1.5em;
text-align: justify;
}
.item-code{
padding: 8px 12px;
border-radius: 3px;
background: #efefef;
font-size: 21px;
font-weight: bold;
}
.item-code span{
display: inline-block;
margin-right: 8px;
padding: 0 8px;
border: 1px solid #999;
border-radius: 5px;
font-size: 12px;
line-height: 21px;
vertical-align: middle;
}
.item-sub-tit{
margin-top: 25px;
padding-bottom: 5px;
border-bottom: 1px solid #ccc;
font-size: 15px;
color: #444;
}
.item-sub-tit.item-sub-tit-full{
margin-top: 50px;
}
.item-sub-tit-wrap{
position: relative;
}
.item-sub-tit-link{
position: absolute;
top: 0;
right: 0;
font-size: 13px;
}

.item-sub-tit i{
padding-right: .25em;
}
.item-data-tbl{
width: 100%;
border-collapse: collapse;
font-size:13px;
line-height: 1.3;
}
.item-data-tbl th,
.item-data-tbl td{
border-bottom: 1px solid #ccc;
}
.item-data-tbl th{
padding: 8px 10px;
width: 25%;
background: #efefef;
font-weight: bold;
white-space: nowrap;
color: #444;
box-sizing: border-box;
}
.item-data-tbl td{
padding: 8px 0 8px 10px;
}
.item-data-tbl .item-data-cell-em{
color: #e60012;
}
.item-data-tbl .item-data-cell-disc{
display: block;
margin-top: 5px;
font-size: 12px;
line-height: 1.2;
color: #777;
}
.item-func-list{
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.item-func-list li{
margin-top: 10px;
margin-right: 6px;
}
.item-func-list li:nth-child(9n){
margin-right: auto;
}
.item-func-list li img{
display: block;
width: 40px;
}
.item-index-tbl{
border: 8px solid #efefef;
width: 100%;
font-size: 13px;
line-height: 1.3;
}
.item-index-tbl th{
padding: 5px 8px;
width: 25%;
border-right: 1px solid #ccc;
vertical-align: middle;
text-align: right;
box-sizing: border-box;
color: #333;
}
.item-index-tbl td{
padding: 5px 0;
vertical-align: middle;
font-weight: bold;
}
.item-index-tbl .item-index-label{
width: 12%;
font-size: 12px;
text-align: center;
}
.item-index-tbl .item-index-label.item-index-label-low{padding-right:0;}
.item-index-tbl .item-index-label.item-index-label-high{padding-left:0;}
.item-index-tbl tr:first-child th,
.item-index-tbl tr:first-child td{
padding-top: 15px;
}
.item-index-tbl tr:last-child th,
.item-index-tbl tr:last-child td{
padding-bottom: 15px;
}

.item-index-scale{
display: -ms-flexbox;
display: flex;
width: 100%;
-ms-flex-pack: justify;
    justify-content: space-between;
}

.index-scale{
display: block;
-ms-flex-positive: 1;
    flex-grow: 1;
margin-right: 3px;
height: 1.2em;
line-height: 1.2em;
border: 1px solid #ccc;
border-radius: 3px;
background: #f8f8f8;
background: linear-gradient(to top left, #ddd, #fff);
box-sizing: border-box;
}
.index-scale:last-child{
margin-right: 0;
border-radius: 3px;
}
.index-scale.index-scale-on{
border: 1px solid #1287d4;
background: linear-gradient(to top left, #1287d4, #65b2e6);
}

.icn-cover-method{
display:  inline-block;
width:    80px;
height:   44px;
background-image: url('/laravel/images/common/icn_cover_sprite.png');
background-repeat: no-repeat;
}
.icn-method-tainetsu{ background-position:0 0; }
.icn-method-kikai{    background-position: -80px 0; }
.icn-method-daisha{   background-position: -160px 0; }
.icn-method-palette{  background-position: -240px 0; }
.icn-method-oogata{   background-position: -320px 0; }
.icn-method-horei{    background-position: -400px 0; }
.icn-method-pool{     background-position: -480px 0; }
.icn-method-nozumi{   background-position: -560px 0; }
.icn-method-reizou{   background-position:0 -44px; }
.icn-method-bag{      background-position:-80px -44px; }
.icn-method-shakou{   background-position: -160px -44px; }
.icn-method-mat{      background-position: -240px -44px; }
.icn-method-amayoke{  background-position: -320px -44px; }
.icn-method-hiyoke{   background-position:-400px -44px; }
.icn-method-okugai{   background-position:-480px -44px; }
.icn-method-okunai{   background-position:-560px -44px; }

.sheetMethod{
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
margin-top: 10px;
color: #006699;
}
.sheetMethod li{
margin: 4px;
padding: 6px 4px;
width: 11%;
width: calc(12% - 4px);
border: 1px solid #069;
border-radius: 4px;
text-align: center;
box-sizing: border-box;
}
.sheetMethod li span{
display: block;
font-size: 12px;
font-weight: bold;
}
.item-description{
margin-top: 15px;
}

/* cover-top-pages */
.cover-section-head{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-pack: center;
	    justify-content: center;
	-ms-flex-align: center;
	    align-items: center;
	margin: 40px 15px 0;
}
.cover-section-head .cover-heading{
margin-top: 0;
}
.cover-section-head .cover-heading + p{
margin-bottom: 0;
}

.cover-point{
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-ms-flex-pack: justify;
    justify-content: space-between;
margin:20px 15px 0;
padding: 10px;
border-radius: 5px;
background: #efefef;
text-align: center;
}
.cover-point li{
padding: 20px;
width: 33%;
width: calc( 100% / 3 );
border:1px solid #dcdcdc;
background: #fff;
box-sizing: border-box;
}
.cover-point li:first-child{
border-radius: 3px 0 0 3px;
border-right:0 none;
}
.cover-point li:last-child{
border-radius: 0 3px 3px 0;
border-left:0 none;
}
.cover-point .cover-point-needs{
position: relative;
margin-bottom: 20px;
padding-bottom: 8px;
font-size: 16px;
font-weight: bold;
border-bottom: 1px solid #f51;
color: #f51;
}
.cover-point .cover-point-needs:before,
.cover-point .cover-point-needs:after{
position: absolute;
left: 50%;
bottom: -24px;
border: solid transparent;
content: '';
height: 0;
width: 0;
border-width: 12px;
}
.cover-point .cover-point-needs:before {
border-top-color: #f51;
margin-top: -12px;
margin-left: -12px;
}
.cover-point .cover-point-needs:after {
border-top-color: #fff;
margin: 0 0 1px -12px;
}

.cover-point .cover-point-vinypro{
display: inline-block;
padding: 0 6px 0 12px;
height: 28px;
border-radius: 14px;
border: 1px solid #f51;
font-size:13px;
line-height: 28px;
box-sizing: border-box;
color:#f51;
}
.cover-point .cover-point-answer{
margin: 10px 0;
font-size: 16px;
line-height: 1.3;
color: #444;
}
.cover-point .cover-point-answer em{
display:inline-block;
font-size: 13px;
}
.cover-point .cover-point-answer strong{
padding-right: 0.1em;
font-size: 24px;
font-weight: bold;
}
.cover-point .cover-point-disc{
font-size: 12px;
line-height: 1.4;
text-align: left;
color: #666;
}

.cover-promo{
margin: 20px 15px 0 15px;
padding: 10px;
border-radius: 5px;
background: #efefef;
}
.cover-promo-img{
padding: 15px;
border: 1px solid #dcdcdc;
border-radius: 3px;
background: #fff;
text-align: center;
}	

/* contCmnBox */
.contCmnBox-set{
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-ms-flex-pack: justify;
    justify-content: space-between;
margin: 0 15px;
}
.contCmnBox-set .contCmnBox{
margin: 0 0 24px 0;
width: calc(50% - 12px);
}
.contCmnBox-set .contCmnBox .contCmnBoxTtl{
font-size: 16px;
}
.contCmnBox-set .contCmnBox p{
font-size: 13px;
}

/* contCmnBox-cover */
.contCmnBox.contCmnBox-cover{
margin: 50px 15px 0 15px;
}
/* post-inQa-cover */
.post-inQa.post-inQa-cover{
margin: 50px 15px 0 15px;
}
/* contCmnBox-point */
.contCmnBox.contCmnBox-point{
margin: 15px;
background: #f8f8f8;
}
.contCmnBox.contCmnBox-point p{
font-size: 13px;
}
.contCmnBox.contCmnBox-point .contCmnBoxTtl{
font-size: 18px;
line-height: 1.3;
}

/* cover-mamechishiki-pages */
.mameTtlWrap{
text-align: center;
}
.mameProLabel{
display:inline-block;
padding: 10px 20px;
border:3px double #333;
font-size: 21px;
color: #333;
}
.mameTtlWrap h2{
padding:15px 10px;
font-size: 45px;
line-height: 1.2em;
}
.mameTtlWrap h2 br{
display: none;
}
.mameLabeltxt{
font-size: 14px;
color: #666;
}
.mameLabeltxt br{
display: none;
}
.mameMenuCards{
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
margin:40px 0 80px 0;
}
.mameMenuCards li {
margin: 25px 1% 0 1%;
width: 48%;
background: #fff;
border: 1px solid #ccc;
border-radius: 2px;
box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.1);
box-sizing: border-box;
}
.mameMenuCards a{
display: -ms-flexbox;
display: flex;
-ms-flex-pack: center;
    justify-content: center;
-ms-flex-align: center;
    align-items: center;
height: 100%;
max-height: 100%;
text-decoration: none;
}
.mameMenuCards a:active,
.mameMenuCards a:hover{
opacity: 0.8;
}

.mameMenuCardThumbnail {
-ms-flex-negative: 0;
    flex-shrink: 0;
display:block;
width: 160px;
height: auto;
}
.mameMenuCardThumbnail img{
max-width: 100%;
border-radius: 1px 0 0 1px;
}
.mameMenuCardCont{
padding:15px;
}
.mameMenuLabel{
display: -ms-inline-flexbox;
display: inline-flex;
-ms-flex-align: center;
    align-items: center;
border-radius: 3px;
background: #be0a16;
font-size: 11px;
line-height: 20px;
color: #fff;
}
.mameMenuLabel i{
padding: 0 2px;
background: #99050f;
border-radius:3px 0 0 3px;
line-height: 20px;
}
.mameMenuLabel span{
padding: 0 8px 0 0;
}

.mameMenuCardTtl {
display:block;
padding: 10px 0 0 0;
font-size: 16px;
font-weight: bold;
line-height: 1.2em;
color: #333;
}
.mameMenuCardTxt {
display:block;
padding: 5px 0 0 0;
font-size: 12px;
line-height: 1.4em;
color: #666;
}
.mameMenuCardLink{
display: -ms-flexbox;
display: flex;
-ms-flex-pack: center;
    justify-content: center;
-ms-flex-align: center;
    align-items: center;
-ms-flex-negative: 0;
    flex-shrink: 0;
padding: 0 8px;
height: 100%;
max-height: 100%;
border-left: 1px solid #eee;
font-size: 13px;
text-align: center;
color: #999;
}

.mameMenuLabel.mameMenuLabel-cover,
.mameMenuLabel.mameMenuLabel-cover i{
background: #0079bf;
}

/* common tooltip */
.tooltip-open {
position: absolute;
display: inline-block;
height: 1em;
line-height: 1em;
text-align: center;
color: #1a9ede;
}
.tooltip-open:active,
.tooltip-open:hover{
text-decoration: underline;
color: #ff7c05;
}
.tooltip-close-times {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	color: #666;
	font-size: 1.4rem;
}
.tooltip-wrapper .tooltip-close-text {
	display: block;
	width: 100%;
	height: 3em;
	line-height: 3em;
	border-top: 1px solid #e8e8e8;
	color: #666;
	font-size: 1rem;
}
.tooltip-wrapper .tooltip-close-text i {
	margin: 0 10px 0 0;
}


@keyframes tooltip {
	0%{
		display: none;
		opacity: 0;
		margin: 2em 0 0 0;
		z-index: -1;
	}
	0.1%{
		display: block;
		opacity: 0;
		margin: 2em 0 0 0;
		z-index: 10000;
	}
	99%,to{
		display: block;
		opacity: 1;
		margin: 1.2em 0 0 0;
		z-index: 10000;
	}
}

.tooltip-wrapper {
	position: absolute;
	top: 60%;
	left:0;
	width: 600px;
	display: none;
	margin: 2em 0 0 0;
	padding: 40px 0 0 0;
	border: 2px solid #1a9ede;
	border-radius: 6px;
	background: #fff;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	opacity: 0;
	z-index: -1;
	animation: none;
}
.tooltip-wrapper.open {
	display: block;
	opacity: 1;
	margin: 1.2em 0 0 0;
	z-index: 10000;
	-webkit-animation: tooltip 0.3s ease-out 0s forwards;
	animation: tooltip 0.3s ease-out 0s forwards;
}
.tooltip-wrapper button,
.tooltip-open{
margin: 0;
padding: 0;
background: transparent;
cursor: pointer;
outline: none;
border: none;
transition: opacity 0.2s 0s ease;
}
.tooltip-wrapper button:hover,
.tooltip-wrapper button:active{
opacity: 0.6;
}
.tooltip-wrapper:before {
	content: "";
	position: absolute;
	top: -9px;
	left: 300px;
	display: block;
	width: 12px;
	height: 12px;
	background: #fff;
	border-top: 2px solid #1a9ede;
	border-left: 2px solid #1a9ede;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.tooltip-inner {
	overflow-y: auto;
	max-height: 500px;
	padding: 0 20px;
}
.tooltip-inner p {
	margin: 0 0 10px 0;
}
.tooltip-inner img {
	display: inline-block;
	max-width: 100%;
	margin: 0 0 10px 0;
}

/* tooltip 個別設定 */
.item-index-question{
position: relative;
margin-top: 5px;
height: 13px;
}
.item-sub-tit-tooltip{
top: 0;
right: 0;
font-size: 13px;
}
.item-sub-tit-tooltip + .tooltip-wrapper {
top: 100%;
left:auto;
right: 1em;
}
.item-sub-tit-tooltip + .tooltip-wrapper:before {
left: auto;
right: 3.3em;
}

.item-sub-tit-tooltip + .tooltip-wrapper .tooltip-inner p{
font-size: 13px;
line-height: 1.4em;
}
.item-sub-tit-tooltip + .tooltip-wrapper .tooltip-inner p strong{
font-weight: bold;
}

/* SP MENU listCategoryArea */
.listCategoryArea{
margin-top:-10px;
}
.listCategoryAreaMenu a{
font-size: 13px;
}
.listCategoryAreaMenu li.active a{
margin-bottom: -1px;
height: 36px;
border-top: solid 4px #1287d4;
color: #1287d4;
}


/**************************************************************************************************
media query
**************************************************************************************************/
/* Small devices (480px and down) */
@media (max-width: 480px) {

	.covertitle h2 {
	margin: 0;
	padding: 0 10px 5px 10px;
	border-bottom: 0 none;
	font-size: 18px;
	}
	.cover-lead{
	padding: 0 10px;
	font-size: 13px;
	line-height: 1.5em;
	}
	.cover-heading{
	margin-top: 30px;
	padding: 8px 10px;
	border-top:1px solid #ccc;
	background: #efefef;
	font-size: 16px;
	}
	.cover-heading.cover-heading-sub{
	font-size: 16px;
	}
	.cover-heading.cover-heading-boxsub{
	border-top:0 none;
	background: transparent;
	font-size: 16px;
	}
	.cover-heading.cover-heading-sub.cover-heading-sheet{
	margin: 10px 0 0 0;
	padding: 8px 10px;
	border-top: 0 none;
	border-bottom: 1px solid #ccc;
	background: transparent;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	}
	.cover-heading + p{
	margin-top: 10px;
	padding: 0 10px;
	font-size: 13px;
	}
	.cover-content-box{
	margin: 10px 10px 0 10px;
	}
	.cover-content-box p{
	font-size: 14px;
	line-height: 1.5;
	}
	.sheet-feature-wrap{
	margin: 0 10px;
	}
	.sheet-feature-box{
	padding: 10px;
	}

	.cover-position-link{
	position: static;
	margin: 15px 0;
	text-align:center;
	}
	.cover-position-link a{
	padding: 12px;
	}


	/* sheets-pages */
	#noslider{
	margin: 0 10px;
	width: calc( 100% - 20px );
	}
	#slider{
	margin: 0 10px;
	width: calc( 100% - 20px );
	}
	.item-sub-tit{
	padding: 0 10px 5px 10px;
	}
	.item-sub-tit-link{
	right: 10px;
	}
	.item-func-list{
	padding: 0 10px;
	}
	.item-func-list li:nth-child(9n){
	margin-right: 6px;
	}
	.item-sub-tit-tooltip{
	top: 8px;
	right: 10px;
	}
	.item-index-tbl{
	border-collapse: collapse;
	}
	.item-data-tbl th{
	width: 30%;
	}
	.item-data-tbl td{
	padding: 8px 10px 8px 10px;
	}
	.item-index-tbl th{
	width: 30%;
	}
	.item-sub-tit.item-sub-tit-full{
	margin-top: 30px;
	line-height: 1.4;
	}
	.item-description{
	padding: 0 10px;
	font-size: 14px;
	}

	.sheetMethod{
	margin: 10px 5px 0 5px;
	}
	.sheetMethod li{
	margin: 5px;
	padding: 6px 3px;
	width: calc(100% / 4 - 10px);
	}
	.sheetMethod li span{
	font-weight: normal;
	line-height: 1.3;
	}
	.icn-cover-method{
	width: 60px;
	height: 33px;
	background-size: calc(640 / 80 * 100%) calc(88 / 44 * 100%);
	}
	.icn-method-tainetsu{ background-position:0 0; background-position:calc( 0px / (640 – 80) * 100% ) calc( 0px / (88 – 44) * 100% );}
	.icn-method-kikai{    background-position: -60px 0; background-position:calc( -60 / (640 – 80) * 100% ) calc( 0px / (88 – 44) * 100% );}
	.icn-method-daisha{   background-position: -120px 0; background-position:calc( -120 / (640 – 80) * 100% ) calc( 0px / (88 – 44) * 100% );}
	.icn-method-palette{  background-position: -180px 0; background-position:calc( -180 / (640 – 80) * 100% ) calc( 0px / (88 – 44) * 100% );}
	.icn-method-oogata{   background-position: -240px 0; background-position:calc( -240 / (640 – 80) * 100% ) calc( 0px / (88 – 44) * 100% );}
	.icn-method-horei{    background-position: -300px 0; background-position:calc( -300 / (640 – 80) * 100% ) calc( 0px / (88 – 44) * 100% );}
	.icn-method-pool{     background-position: -360px 0; background-position:calc( -360 / (640 – 80) * 100% ) calc( 0px / (88 – 44) * 100% );}
	.icn-method-nozumi{   background-position: -420px 0; background-position:calc( -420 / (640 – 80) * 100% ) calc( 0px / (88 – 44) * 100% );}
	.icn-method-reizou{   background-position:0 -33px; background-position:calc( 0px / (640 – 80) * 100% ) calc( -33px / (88 – 44) * 100% );}
	.icn-method-bag{      background-position:-60px -33px; background-position:calc( -60 / (640 – 80) * 100% ) calc( -33px / (88 – 44) * 100% );}
	.icn-method-shakou{   background-position: -120px -33px; background-position:calc( -120 / (640 – 80) * 100% ) calc( -33px / (88 – 44) * 100% );}
	.icn-method-mat{      background-position: -180px -33px; background-position:calc( -180 / (640 – 80) * 100% ) calc( -33px / (88 – 44) * 100% );}
	.icn-method-amayoke{  background-position: -240px -33px; background-position:calc( -240 / (640 – 80) * 100% ) calc( -33px / (88 – 44) * 100% );}
	.icn-method-hiyoke{   background-position:-300px -33px; background-position:calc( -300 / (640 – 80) * 100% ) calc( -33px / (88 – 44) * 100% );}
	.icn-method-okugai{   background-position:-360px -33px; background-position:calc( -360 / (640 – 80) * 100% ) calc( -33px / (88 – 44) * 100% );}
	.icn-method-okunai{   background-position:-420px -33px; background-position:calc( -420 / (640 – 80) * 100% ) calc( -33px / (88 – 44) * 100% );}




	/* cover-sheets-list */
	.cover-sheets-list{
	padding-top:10px;
	background: #efefef;
	}
	.cover-sheets-list-data{
	margin: 0 5px 12px 5px;
	width: calc( 100% / 2 - 10px );
	background: #fff;
	}
	.cover-sheets-list-data-name{
	padding: 5px 5px 0 5px;
	font-size: 12px;
	}
	.cover-sheets-list-data-code{
	    padding: 0 5px;
	}
	.cover-sheets-list-data-icon{
	padding: 5px 5px 10px 5px;
	}
	.cover-sheets-list-data-summary{
	padding: 0 5px;
	line-height: 1.4;
	}
	.cover-sheets-list-data-width{
	padding: 0 5px 5px 5px;
	font-size: 12px;
	line-height: 1.5;
	}
	.cover-sheets-list-data-detail{
    display: block;
    margin: auto 5px 5px 5px;
    padding: 8px;
    border: 1px solid #999;
    border-radius: 3px;
    font-size: 11px;
    line-height: 1.5em;
    text-decoration: none;
    text-align: center;
    color: #767676;
	}

	/* sozai-list */
	.sozai-list-wrap{
	margin: 0 10px;
	padding: 10px 0;
	}
	.sozai-list-link{
	display: none;
	}
	.sozai-list-thickness{
	margin-right:0;
	padding-left: 10px;
	width: 62px;
	font-size: 12px;
	}
	.sozai-list-img{
	flex-grow: 0;
	flex-shrink: 0;
	margin-right: 10px;
	width: 90px;
	}
	.sozai-list-img img {
	width: 90px;
	}
	.sozai-list-data{
	margin-right: 5px;
	}
	.sozai-list-name{
	font-size: 12px;
	line-height: 1.3;
	}
	.sozai-list-code{
	margin-top: 2px;
	}
	.sozai-list-summary{
	font-size: 11px;
	}
	.sozai-list-icon {
	margin: 3px 0 5px 0;
	}
	.sozai-list-icon ul{
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.sozai-list-icon ul li{
	margin-top: 2px;
	}
	.sozai-list-once{
	margin: -10px 10px 0 10px;
	border-top: 1px solid #ccc;
	}
	.sozai-list-once .sozai-list-wrap{
	margin: 0;
	}

	/* sheets-navi */
	#itoiri-list {
	padding-top: 10px;
	}
	#tomei-list, #bouen-list, #funen-list {
	margin-top: 30px;
	}
	.sheets-navi{
	margin: 0px 5px 0 5px;
 	}
	.sheets-navi li{
	font-size: 11px;
    min-width: 50px;
    width: auto;
    flex-grow: 1;
	}
    .sheets-navi li:first-child{
        width: 20%;
    }
    .sheets-navi li:last-child{
        width: 30%;
    }
    .sheets-navi li:nth-child(n+2):nth-child(-n+4) {
        width: 10%;
    }
	.sheets-navi li small{
	display: none;
	}
	.sheets-navi li a{
    padding: 0 3px 0 8px;
    height: 28px;
    line-height: 28px;
	}
	.sheets-navi li span{
	padding: 0 0 0 4px;
	height: 28px;
	line-height: 28px;
	}




	/* cover TOP */
	.cover-section-head{
	justify-content: space-between;
	margin: 15px 10px 0;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
	}
	.cover-section-head .cover-heading{
	padding: 0;
	border-top: 0 none;
	background: transparent;
	font-size: 13px;
	}
	.cover-section-head .cover-heading + p{
	margin-top:0;
	padding: 0;
	font-size:11px;
	line-height: 1.3;
	}
	.cover-section-img{
	width: 30%;
	}
	.cover-section-txt{
	width: 65%;
	}

	.cover-point{
	flex-direction: column;
	justify-content: center;
	margin: 20px 10px 0;
	padding: 5px;
	}
	.cover-point li{
	padding: 15px;
	width: auto;
	}
	.cover-point li:first-child{
	border-bottom: 0 none;
	border-right:1px solid #dcdcdc;
	border-radius: 3px 3px 0 0;
	}
	.cover-point li:last-child{
	border-radius: 0 0 3px 3px;
	border-top: 0 none;
	border-left: 1px solid #dcdcdc;
	}
	.cover-point li p{
	text-align: center;
	}
	.cover-point .cover-point-needs{
    padding-bottom: 5px;
	font-size: 17px;
	}

	.cover-promo{
	margin: 10px 10px 0 10px;
	padding: 5px;
	}
	.cover-promo-img{
	padding: 5px;
	}
	.cover-promo-img img{
	border-radius: 3px;
	}
	
	/* contCmnBox */
	.contCmnBox-set{
	flex-direction: column;
	margin: 0 10px;
	}
	.contCmnBox-set .contCmnBox{
	display: flex;
	margin: 0 0 10px 0;
	padding: 0 10px 10px 10px;
	width: auto;
	}
	.contCmnBox-set .contCmnBoxImgL{
	padding: 10px 10px 0 0;
	width: 80%;
	}
	.contCmnBox-set .contCmnBox .contCmnBoxTtl{
	font-size: 14px;
	line-height: 1.3;
	}
	.contCmnBox-set .contCmnBox p{
	font-size: 12px;
	line-height: 1.4;
	}

	/* contCmnBox-cover */
	.contCmnBox.contCmnBox-cover{
	margin: 30px 10px 0 10px;
	}

	/* contCmnBox-point */
	.contCmnBox.contCmnBox-point{
	margin: 15px 10px;
	}
	.contCmnBox.contCmnBox-point .contCmnBoxTtl{
	font-size: 16px;
	text-align: center;
	}


	/* cover-sheets-list TOP */
	.cover-sheets-list-data.cover-sheets-cate{
	width: calc( 100% / 2 - 10px );
	}
	.cover-sheets-list-data.cover-sheets-cate .cover-sheets-list-data-cate{
	font-size: 15px;
	}
	.cover-sheets-list-data.cover-sheets-cate .cover-sheets-list-data-disc{
	margin: 5px 0 8px 0;
	padding: 0 8px;
	font-size: 11px;
	}
	.cover-sheets-list-sozai .cover-sheets-list-data-detail{
	margin: auto 0 0 0;
	border: 0 none;
	border-top: 1px solid #1287d4;
	border-radius: initial;
	color:#1287d4;
	}









	/* cover-flow */
	.cover-flow-wrap{
	margin: 0 10px;
	padding: 15px 15px 0;
	}
	.cover-flow-wrap > p{
	font-size: 13px;
	line-height: 1.4;
	letter-spacing: -0.01em;
	}
	.cover-flow{
	flex-wrap: wrap;
	padding: 0;
	background: transparent;
	}
	.cover-flow-box{
	margin-bottom: 15px;
	width: calc(100% / 2 - 5px);
	border: 1px solid #ccc;
	}
	.cover-flow-box dt{
	padding: 8px 15px 5px 34px;
	font-size: 15px;
	}

	/* option-list */
	.cover-option-list-wrap{
	margin: 0 10px;
	}
	.cover-option-list li{
	width: calc( 100% / 3 - 5px);
	}
	.cover-option-list li a{
	padding: 3px;
	font-size: 11px;
	}
	.cover-option-list li a br{
	display:none;
	}
	.option-list-thumb{
	margin-right: 4px;
	}

	.comRelationBase.comUtilityCover{
	margin: 10px 0 30px 0;
	}
	.comRelationBase.comRelationBaseTop.comUtilityCover{
	margin: 20px 0 0 0;
	}







	.service-category-list{
	flex-direction: column;
	align-items: initial;
	margin-top: 5px;
	margin-bottom: -15px;
	font-size: 13px;
	line-height: 1.5;
	}
	.service-category-list li{
	margin-top: 5px;
	}
	.service-category-list li:nth-child(2){
	padding-left: 0.75em;
	}
	.service-category-list li:nth-child(3){
	padding-left: 1.5em;
	}
	.service-category-list li:nth-child(4){
	padding-left: 2.25em;
	}
	.service-category-list li:nth-child(5){
	padding-left: 3em;
	}

	/* tab-panel */
	.tab-panel{
	margin-top: 58px;
	}
	.tab-panel input[type="radio"] + .tab-panel-btn{
	top: -42px;
	padding: 0 6px;
	width: 47%;
	width:calc( 50% - 12px );
	font-size: 13px;
	line-height: 40px;
	}
	.tab-panel input[type="radio"] + .tab-panel-btn.tab-panel-btn-sheet{
	left: auto;
	right: 10px;
	}
	.tab-panel-menu{
	margin: 20px 5px;
	}
	.tab-panel .tab-panel-box{
	border-bottom:0 none;
	}
	.tab-panel-menu li {
	padding: 1%;
	width: 50%;
	}
	.tab-panel-menu li a img{
	max-width: 50px;
	}


	.cover-feature-wrap{
	margin: 20px 0 0;
	padding: 5px;
	}
	.cover-feature{
	}
	.cover-feature li{
	width: calc(100% / 3);
	}





	.backToTop.backToTopBaseCover{
	justify-content: center;
	margin-left: auto;
	}
	.comUtilityCover{
	margin: 30px 0 50px 0;
	}
	.comUtility .linkToSample{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 25%;
	}
	.comUtility .linkToSample br{
	display: block;
	}
	.comUtility .linkToSample span span {
	font-size: 8px;
	line-height: 1.2;
	}
	
	/* cover-mamechishiki-pages */
	.mameTtlWrap{
	margin-top: 0;
	padding: 40px 0;
	background: url(/img/pages/mamechishiki/bg_head_cover_750_01.png) no-repeat top center;
	background-size:cover;
	}
	.mameProLabel{
	padding: 10px 20px;
	background: rgba(255,255,255,0.8);
	font-size: 18px;
	}
	.mameTtlWrap h2{
	padding:15px 8px;
	font-size: 36px;
	line-height: 1.2em;
	}
	.mameTtlWrap h2 br{
	display: block;
	}
	.mameLabeltxt{
	padding: 0 8px;
	text-align: center;
	color:#333;
	}
	.mameLabeltxt br{
	display: block;
	}

	.mameMenuCards{
	margin: 10px 8px 0 8px;
	}
	.mameMenuCards li{
	margin: 4px 0;
	width: 100%;
	}
	.mameMenuCardThumbnail{
	margin-left: 8px;
	width: 28%;
	}
	.mameMenuCardCont{
	padding: 10px;
	}
	.mameMenuCardTtl{
	padding: 5px 0 0 0;
	font-size: 15px;
	}
	.mameMenuCardTxt{
	font-size: 11px;
	line-height: 1.2em;
	}
	.mameMenuCardLink{
	padding: 0;
	}

	
	/* common tooltip */
	.tooltip-wrapper{
	left: 0;
	width: calc(100vw - 20px);
	}

	.item-index-question{
	margin-top: auto;
	}
	.item-sub-tit-tooltip + .tooltip-wrapper{
	left: 10px;
	right: 10px;
	}



}

/* Medium devices (768px and down) */
@media (max-width: 768px) {

}